@charset "utf-8";
/* CSS Document */

body,td,th {
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
}
body {
    background-color: #1B1B1B;
    text-align: center;
}
a:link {
    color: #FFFFFF;
}
a:visited {
    color: #fff;
}

a {
    font-size: 12px;
}
	.linksbig
	{font-size: 42px;
	  color: #FFF;}
	.linksmedium
	{
	text-decoration: none;
	font-size: 20px
	}
	
	.title{
		align:center;
		font-size: 32px;<br>
		 color: #D9D9D9;
	}

	.theText{
		font-size: 18px;
		color:white;
	}